body {
	background-color: #000000;
	text-align: center;
	}
	
body, p, td {
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #cccccc;
	line-height: 120%;
	font-size: 12px;
	letter-spacing: 0px;
	}

#container {
	margin: 0 auto;
	text-align: left;
	width: 966px;
	position: relative;
	}
	
#slider {
	position: relative;
	background: url(../img/loading.gif) no-repeat 320px 266px;
	height: 630px;
	width: 996px;
	}
	
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	}
	
.bigbanner {
	z-index: 10;
	position: absolute;
	top: 0px;
	left: 0px;
	}
	
.topbanner {
	z-index: 20;
	position: absolute;
	top: 0px;
	left: -9px;
	height: 60px;
	width: 939px;
	background-repeat: no-repeat;
	}
* html .topbanner {	/* hide background from IE6 */
	background-image: none !important;
}

.topbanner img {
	display: none;
}
.topthumbnail1 {
	z-index: 30;
	position: absolute;
	top: 60px;
	left: 680px;
	}
	
.topthumbnail2 {
	z-index: 30;
	position: absolute;
	top: 60px;
	left: 838px;
	}
	
.topthumbnail_text {
	z-index: 30;
	padding: 10px;
	display: block;
	width: 130px;
	height: 46px;
	background: url(../img/thumbnail_bg.png) no-repeat 0 0;
	}
	
.adbanner {
	z-index: 30;
	position: absolute;
	top: 260px;
	left: 680px;
	}
	
.contentboxbg {
	z-index: 40;
	position: absolute;
	top: 570px;
	left: 10px;
	}
	
.contentbox {
	z-index: 50;
	width: 610px;
	position: absolute;
	top: 570px;
	left: 30px;
	}
	
.tab_cta {
	z-index: 60;
	position: absolute;
	top: 520px;
	left: 520px;
	}

#tabs img {
	cursor: hand;
	cursor: pointer;
	}

#content_live,
#content_ondemand {
	display: none;
	z-index: 50;
	position: relative;
	cursor: hand;
	cursor: pointer;
	padding: 10px 0;
	top: 20px;
	width: 630px;
	min-height: 370px;
	background-image: url(../img/px_2.png);
	background-repeat: repeat;
	}
	
#content_featured {
	z-index: 50;
	position: relative;
	display: block;
	top: 20px;
	background-image: url(../img/px_2.png);
	background-repeat: repeat;
	width: 630px!important;
	height: 391px!important;
	margin: 0!important;
	padding: 0!important;
	}
	
	
#content_featured ul {
	list-style: none;
	width: 630px;
	margin: 0;
	padding: 20px 0 0 0;
	left: 8px;
	position: relative;
	}
	
#content_featured ul li {
	float: left;
	width: 154px;
	margin: 0;
	padding: 0;
	}

.tr_odd {
	background-image: url(../img/px_1.png);
	background-repeat: repeat;
	}
	
#twitterbox.twtr-widget-profile {
	z-index: 60;
	position: absolute;
	top: 568px;
	left: 680px;
	width: 295px;
	height: 300px;
	}
	
#footerad {
	position: absolute;
	top: 970px;
	left: 124px;
	width: 728px;
	height: 90px;
	}
#footer {
	z-index: 80;
	position: absolute;
	top: 1070px;
	left: 35px;
	font-size: 10px;
	color: #666666;
	padding: 10px;
	}
.footeradMissing #footer {
	top: 970px;		/*	FIXME: remove this when footerad is included 	*/
}

a img {
	border: 0;
	}
	
a:link {
	color: #aaaaaa;
	text-decoration: none;
	}
	
a:visited {
	color: #aaaaaa;
	text-decoration: none;
	}
	
a:active {
	color: #ffffff;
	text-decoration: none;
	}
	
a:hover {
	color: #ff0000;
	text-decoration: none;
	}
	
.thumb_text_desc {
	font-size: 11px;
	line-height: 98%;
	width: 140px;
	height: 30px;
	}
	
	
pre {
	margin-top: 1000px;
	}	